"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const CalendarModel = require("../../coord/calendar/CalendarModel.js");
const CalendarView = require("./CalendarView.js");
const Calendar = require("../../coord/calendar/Calendar.js");
function install(registers) {
  registers.registerComponentModel(CalendarModel.default);
  registers.registerComponentView(CalendarView.default);
  registers.registerCoordinateSystem("calendar", Calendar.default);
}
exports.install = install;
